<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DOM drill</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <main><div class="options">
        <input type="button" value="Login">
        <input type="button" value="SignUp">
    </div>
        <form class="login">
            <label for="emails">Email ID</label>
            <input type="text" name="email" id="email">
            <label for="password">Password</label>
            <input type="password" name="password" id="password">
            <input type="submit" value="Login">
        </form>
        <form class="SignUp">
            <label for="name">Name</label>
            <input type="text" name="name" id="name">
            <label for="email">Your Email</label>
            <input type="text" name="email" id="email2">
            <label for="password">Password</label>
            <input type="password" name="password" id="password2">
            <input type="submit" value="Sign Up">
        </form>
    </main>
    <script src="/index.js"></script>
</body>

</html>